// uo use the following code to get the children list:

await request({
  baseURL: window.GLOBAL_CONFIG.uc,
  url: '/user/main/my_child',
}).then(res => {
  if (res.code === '1') {
    sessionStorage.setItem('children', JSON.stringify(res.data.info))
  }
})
export const children = JSON.parse(sessionStorage.getItem('children'))
